<p id="notice"><%= notice %></p>

<h1>Lists</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Watchlist</th>
      <th>User</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @lists.each do |list| %>
      <tr>
        <td><%= list.name %></td>
        <td><%= list.watchlist %></td>
        <td><%= list.user %></td>
        <td><%= link_to 'Show', list %></td>
        <td><%= link_to 'Edit', edit_list_path(list) %></td>
        <td><%= link_to 'Destroy', list, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New List', new_list_path %>
